<?php
$z[0]=Array("field","杨辉,侨务",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","杨辉任福建省侨务办公室党组书记、主任",56,154);
$z[1][4]['name']="description";
$z[2]=Array("field","杨辉任福建省侨务办公室党组书记、主任",156,248);
$z[2][4]['name']="title";
$z[3]=Array("field","",250,289);
$z[3][4]['name']="writer";
$z[4]=Array("field","",291,330);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年10月10日14:18",332,394);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　中新网福州10月10日电(敏忠) 据福建省侨办消息，福建省侨办主任易人，由杨辉接替曾晓民任福建省侨办主任。</p>\r\n<p>　　近日，福建省侨办召开机关干部大会，福建省委组织部领导宣布关于福建省侨办主要领导职务任命的决定，杨辉任中共福建省人民政府侨务办公室党组书记、福建省人民政府侨务办公室主任。 (完)</p>",396,864);
$z[6][4]['name']="body";
$z[7]=Array("field","",866,905);
$z[7][4]['name']="litpic";

?>